body {
    	background-color:#e0e0e0;
    	color:#000000;
    	font-size:12pt;
    	font-family: serif; 
}

a:link {
    	color:#6685cc;
}

a:visited {
  	color: #086fc3;
 }

a:hover {
    	color:#5b739c;
}

hr {
	clear:both;
        height:3px;
        border:#f6f6f6 1px solid;
        background-color:#f6f6f6;
        color:#f6f6f6;
}

a img {
	border:0px;
}

#fo {
        width:760px;
        margin-left:auto;
        margin-right:auto;
}

h1 {
    	font-family: Verdana, sans-serif; 
	font-size: 250%;
	color:#71919a
}

h2 {
	font-size: 130%;
	color:#993333
}
